<?php

namespace Acms\Services\Fulltext;

use Acms\Contracts\ServiceProvider;
use Acms\Services\Container;

class FulltextServiceProvider extends ServiceProvider
{
    /**
     * register service
     *
     * @param \Acms\Services\Container $container
     *
     * @return void
     */
    public function register(Container $container)
    {
        $container->singleton('fulltext', 'Acms\Services\Fulltext\Helper');
    }

    /**
     * initialize service
     *
     * @return void
     */
    public function init()
    {
    }
}
